.publishDate
{
float: right;
margin-left:10px;
}
.publishDate .day, .publishDate .month, .publishDate .year
{
float:left;
padding-right:5px;
}
.post
{
padding-bottom:20px;
}
.postIntro
{
padding:5px 0;
}	

.postTitle
{
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin:0 0 10px;
padding:0;
font-weight:bold;
}

#breadcrumbs
{
    padding-bottom:10px;
}

.searchResult
{
    padding:10px 0 10px;
}	


#photos li, #galleries li
{
    float:left;
    display:inline;
    margin:10px;
    list-style:none;
}
#photos
{
    clear:both;
}


/* ---------- gallery styles start here ----------------------- */
.photo,.gallery {
	margin:20px 40px;
	position: relative;
	width: 180px;
	height: 130px;
	float: left;
	text-align:center;
}
.photo img, .gallery img {
	background: #fff;
	border: solid 1px #ccc;
	padding: 4px;
	float:none;
	margin:0;
}
.photo span, .gallery span {
	width: 28px;
	height: 21px;
	display: block;
	position: absolute;
	top: -12px;
	left: 90px;
	background: url(/css/photogallery/pin.png) no-repeat;
}
.photo a, .gallery a {
	text-decoration: none;
}

.galleryDescription
{
    float:left
}

#galleries li, #photos li
{
    background-image:none;
}
.sample1 span {
	width: 28px;
	height: 21px;
	display: block;
	position: absolute;
	top: -12px;
	left: 90px;
	background: url(images/pin.png) no-repeat;
}

.sample2 span {
	width: 77px;
	height: 27px;
	display: block;
	position: absolute;
	top: -12px;
	left: 50px;
	background: url(images/tape.png) no-repeat;
}

.sample3 span {
	width: 30px;
	height: 60px;
	display: block;
	position: absolute;
	top: -5px;
	left: -2px;
	background: url(images/paper-clip.png) no-repeat;
}

.sample4 span {
	width: 115px;
	height: 32px;
	display: block;
	position: absolute;
	top: -13px;
	left: 30px;
	background: url(images/tape2.png) no-repeat;
}

.sample5 span {
	width: 216px;
	height: 166px;
	display: block;
	position: absolute;
	top: -17px;
	left: -18px;
	background: url(images/gold-frame.png) no-repeat;
}

.sample6 span {
	width: 189px;
	height: 137px;
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;
	background: url(images/cut-corner.png) no-repeat;
}

.sample7 span {
	width: 170px;
	height: 120px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/round-corner.png) no-repeat;
}
.sample7 img {
	border: none;
	padding: 0;
}

.sample8 span {
	width: 170px;
	height: 120px;
	display: block;
	position: absolute;
	top: 5px;
	left: 6px;
	background: url(images/round-corner.png) no-repeat;
}
.sample8 img {
	border: none;
	padding: 5px 6px 6px;
	background: url(images/round-bg.gif) no-repeat;
}

.sample9 span {
	width: 170px;
	height: 120px;
	display: block;
	position: absolute;
	top: 6px;
	left: 7px;
	background: url(images/stamp-pattern.png) no-repeat;
}
.sample9 img {
	border: none;
	padding: 6px 7px 7px;
	background: url(images/stamp-bg.gif) no-repeat;
}

.sample10 span {
	width: 181px;
	height: 134px;
	display: block;
	position: absolute;
	top: -6px;
	left: -6px;
	background: url(images/brush-border.png) no-repeat;
}
.sample10 img {
	border: none;
	padding: 0;
}

.sample11 span {
	width: 122px;
	height: 72px;
	display: block;
	position: absolute;
	top: -22px;
	left: -15px;
	background: url(images/floral-corner.png) no-repeat;
}

.sample12 span {
	width: 186px;
	height: 137px;
	display: block;
	position: absolute;
	top: 2px;
	left: 2px;
	background: url(images/watercolor-top.png) no-repeat;
}
.sample12 img {
	border: none;
	padding: 9px 12px 12px 11px;
	background: url(images/watercolor-bg.png) no-repeat;
}

.sample13 span {
	width: 170px;
	height: 120px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/mask.png) no-repeat;
}
.sample13 img {
	border: none;
	padding: 0;
}

.sample14 span {
	width: 170px;
	height: 84px;
	display: block;
	position: absolute;
	top: 5px;
	left: 5px;
	background: url(images/glossy-gradient.png);
}

/***************** Accommodation Search ************************/
.searchRow
{
    display:block;
    clear:left;
  
}
.searchCell
{
    display:inline-block;
    width:70px;
    margin:3px;
}
.checkinDay, .checkinMonth,.checkoutDay, .checkoutMonth
{
    width:auto !important;
}
.searchCell .country, .searchCell .city,.searchCell .county,.searchCell .hotel
{
    width:140px;
}

.submitRow .searchCell 
{
    margin-left:80px;
}


/***************** Special Offers ************************/
.package a
{
    font-weight:bold;
}
.package
{
    padding-bottom:20px
}
.viewAllPackages
{
    border-bottom:0px;
    text-align:right;
}
.businessName a
{
    font-weight:normal;
}
.businessName
{
    padding:5px 0;
}

/******************* Events ****************************/
.event
{
    clear:both;
    padding-bottom:5px;
}
.eventDate
{
clear:both;
padding:5px 0;
}
.eventDate .day, .eventDate .month, .eventDate .year
{
display:inline;
padding-right:2px;
}
.viewAllEvents
{
    clear:both;
    text-align:right;
    list-style-type:none !important;
}
a.eventTitle
{
    font-weight:bold;
}

/**********************  Recaptcha ****** ******************/
border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;